package com.gic.haoban.manage.service.dao.mapper.moment;

import com.gic.haoban.manage.api.dto.moment.QwMomentPlanDataDTO;

public interface QwMomentPlanDataMapper {

    void insert(QwMomentPlanDataDTO dto) ;

    void update(QwMomentPlanDataDTO dto) ;

}
